* {
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #000000;
	text-decoration: underline;
	letter-spacing: 0.2em;
	word-spacing: 0.4em;
}
a:hover {
	text-decoration: underline;
}
#radek_akce_bottom a {
	letter-spacing: normal;
	word-spacing: normal;
}
#main {
	position: relative;
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 1000px;
	font-size: 12px;
	background-attachment: scroll;
	background-image: url(pozadi/pozadi.jpg);
	background-repeat: repeat;
	height: 100%;
	color: #4A010D;
	font-family: Arial, Helvetica, sans-serif;









}
#zahlavi {
	position: relative;
	left: 0px;
	top: 0px;
	height: 120px;
	width: 1000px;
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 10px;
	border: 0px;

}
#menubig {
	margin: 0px;
	padding: 0px;
	float: left;
	border: 0px;
	position: relative;
	height: auto;
	width: 100%;


}
#obsah {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 720px;
	float: left;
	height: auto;
	text-align: center;
	border: 0px;



}
#akce {
	border: 0px;
	width: 310px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	position: relative;
	font-size: 12px;


}
#klubovna {
	border: 0px;
	width: 380px;
	margin: 0px;
	padding: 0px;
	float: right;
	top: 0px;
	right: 0px;
	height: auto;
	position: relative;
	
}
.klubovna {
	height: 430px;
	width: 100%;
	position: relative;

}
#levysloupec {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: auto;
	width: 120px;
	float: left;
	clear: left;
	z-index: +1;
	text-align: center;
	font-size: 10px;
	border: 0px;





}
#pravysloupec {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: auto;
	width: 150px;
	float: left;
	border: 0px;
	font-size: 0.8em;
	letter-spacing: normal;
	word-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.zapati {
	font-size: 14px;
	text-align: center;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#zapati {
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 62px;
	width: 1000px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	clear: both;
	bottom: 0px;
	position: relative;
	left: 0px;
}
#prihlaseni {
	margin: 5px;
	padding: 0px;
	border: 0px;
	height: auto;
	width: 100px;
	position: relative;
	text-align: center;
	overflow: visible;
	font-size: 10px;


}
#navigace {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	height: auto;
	width: 100px;


}
#menubutton {
	margin: 5px;
	padding: 0px;
	border: 0px;
	width: 100px;
	position: relative;
	left: 0px;
	top: 0px;
	height: auto;






}
#button {
	display: block;
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 100px;
}
div#prihlaseni .a:hover input, div#prihlaseni .a.hover input {
	background-image: url(pozadi/buttonlight1.jpg);
	cursor: hand;
	cursor: pointer;
	cursor: hand;
	text-align: center;

}


.potvrzeni {
	background-image: url(pozadi/button1.jpg);
	margin: 5px 0px 0px;
	padding: 0px;
	border: 0px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
	height: 21px;
	width: 100px;
	font-size: 10px;
	text-align: center;

}
.potvrzeni:hover, .potvrzeni.hover {
	background-image: url(pozadi/buttonlight1.jpg);
}
a.a	{
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 0px;
	letter-spacing: normal;
	word-spacing: normal;
}
.p {
	width: 100px;
}
#radek_akce	{
	position: relative;
	width: 710px;
	height: auto;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	border-bottom-width: 0px;

	
	
}
#radek_akce_top	{
	position: relative;
	width: 100%;
	margin: 5px 0px;
	padding: 0px;
	border: 0px;
	height: auto;
	
}
#radek_akce_top .text	{
	position: relative;
	float: left;
	width: auto;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: left;
	white-space: normal;
	height: auto;
}
.ikony	{
	position: relative;
	float: right;
	width: 240px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: right;
	height: auto;
}
#radek_akce.uvod	{
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px dashed #730214;
	border-left: 0px;
	margin: 0px;
	padding: 0px;
}
#radek_akce_bottom	{
	position: relative;
	width: 100%;
	margin-bottom: 5px;
	padding: 5px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	height: auto;
	overflow: hidden;
	border-bottom: 0px;
	border-right: 0px;
	border-top: 1px solid #730214;
	border-left: 0px;
	vertical-align: middle;
	
}
#radek_akce_zahlavi	{
	position: relative;
	width: 100%;
	margin-bottom: 5px;
	padding: 5px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	height: auto;
	overflow: hidden;
	border: 0px;
	vertical-align: middle;
	font-weight: bold;
	
}
.volbaroku {
	position: absolute;
	z-index: 2;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 140px;
	left: 0px;
}
table#zobrazeni {
	width: 100%;
	margin-top: 40px;
	position: relative;
}
table#zobrazeni tr td p {
	margin: 5px 0px 0px 0px;
}
table#zobrazeni tr, table#zobrazeni tr td {
	position: relative;
}
.pozadi {
	background-image: url(pozadi/bila.gif);
	background-repeat: repeat;
	padding: 0px;
	position: relative;
	border: 0px;
	margin: 5px;
	text-align: center;
	vertical-align: middle;
	height: auto;
	width: auto;



}
#aktualizace {
	height: auto;
	width: 360px;
	position: absolute;
	left: 320px;
	bottom: 0px;
}
#nahledBox {
	float: left;
	border: 0px;
	position: relative;
	height: 300px;
	width: 120px;
	text-align: center;
}
#nahled {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	height: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A010D;


}
#nahledText {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	height: 47px;
	overflow: hidden;

}
#opravy {
	margin: 0px;
	padding: 0px;
	float: right;
	border: 0px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4A010D;

}
#opravy a {
	color: #4A010D;
	text-decoration: none;
}
#nahledPopisek {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	height: 50px;
	font-size: 10px;


}
#akce td	{
	font-size: 12px;
}
#popis {
	float: right;
	border: 0px;
	position: relative;
	height: auto;
	width: 300px;
	top: 0px;
	right: 0px;

}
#nahledvetsi {
	margin: 0px;
	padding: 0px;
	float: right;
	border: 0px;
	position: relative;
	width: auto;

}
#nahledySet {
	position: relative;
	width: 100%;
	clear: both;

}
.noview {
	display: none;
}
.lichy, tr.lichy td {
	background-image: url(pozadi/bila.gif);
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: repeat;
	position: relative;
	border: 0px;
	text-align: left;
	vertical-align: middle;
}
.sudy, .lichy {
	width: 100%;
	margin: 2px 0px 2px 0px;
}
.sudy, tr.sudy td {
	background-image: url(pozadi/tmava.gif);
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: repeat;
	position: relative;
	border: 0px;
	text-align: left;
	vertical-align: middle;
}
.cisty {
	margin: 0px;
	padding: 0px;
	border: 0px;
	top: 0px;
}
div#pokus1 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: absolute;
	height: 10px;
	width: 8px;
	left: 10px;
	top: 10px;
	cursor: pointer;
}
div#pokus2 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: absolute;
	height: 10px;
	width: 8px;
	left: 20px;
	top: 10px;
	cursor: pointer;
}
div#anketa .graf {
	margin: 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	height: 5px;
}
div#anketa .otazka {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #730415;

}
div#anketa .odpoved {
	font-size: 10px;
	text-align: left;

}
div#anketa .vlozeni {
	font-size: 9px;
	color: #DDDDDD;
	border: 0px;
	background-color: #730415;
	padding: 0px;
	margin: 0px;
}
div#anketa .vlozeni a {
	font-size: 9px;
	color: #DDDDDD;
	border: 0px;
	background-color: #730415;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0em;
	word-spacing: 0em;
	text-align: center;
}
div#anketa input {
	height: 10px;
	width: 10px;
	
}
div#anketa table {	
	border: 1px solid #730415;
	position: relative;
	width: 100%;
}
div#anketa .celkem {
	font-size: 10px;
	border-top: 1px solid #730415;
	position: relative;
	padding: 0px;
	width: 100%;
	height: 14px;
	vertical-align: middle;

}
div#anketa input.ok {
	font-size: 8px;
	color: #FFFFFF;
	width: 20px;
	height: 14px;
	background-color: #730415;
	padding: 0px;
	margin: 0px;
	border:0px;
	cursor: hand;
	cursor: pointer;
	position: absolute;
	right: 0px;
	
}
#anketa {
	margin: 5px;
	padding: 0px;
	border: 0px;
	height: auto;
	width: 130px;
	position: relative;
	float: left;



}
div#anketa .smazat {
	margin: 2px;
	border: 0px;
	position: absolute;
	right: 0px;
	cursor: hand;
	cursor: pointer;
}
#komentare {
	margin: 0px;
	border: 0px;
	padding: 0px;
	position: absolute;
	top: 16px;
	right: 13px;
	width: 15;
	text-align: center;
	font-size: smaller;
	font-weight: bold;
	color: #000000;
}
#komentare a, .komentare a {
	letter-spacing: normal;
}
.vlozil {
	font-weight: bold;
	color: #444444;
	text-align: left;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	position: relative;
	left: 30px;
}
.komentar, .komentar p {
	text-align: left;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	border: 0px;
	position: relative;
}
.prehled, .prehled a {
	font-size: 0.9em;
	line-height: 1,2em;
	letter-spacing: normal;
	word-spacing: normal;
	margin: 0px;
	padding: 2px 0px 2px 0px;
	
}
.prehled .datum {
	font-weight: bold;
	color: #444444;
	font-size: 1em;
	letter-spacing: 0.2em;
	line-height: 1 em;
}